/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

#Content {
    min-height: 80vh;
}


#Footer .footer_copy {
    background-color: #406f91 !important;
}

.product .share_wrapper {
  display: none !important;
}

.product .post-nav {
  display: none !important;
}

.product .accordion {
  display: none !important;
}

.product table th,
.product table td {
  text-align: left !important;
}

a.reset_variations {
  display: inline-block;
}

a.fixed-nav {
  display: none !important;
}

@media all and (min-width: 501px) {
  .woocommerce .product .product_wrapper {
    padding-left: 0 !important;
    padding-top: 70px;
  }
}


.content_wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
}

.woocommerce table.shop_table {
    text-align: left !important;
}

table th,
table td  {
    text-align: left;
}

.woocommerce-product-details__short-description ul {
  margin-bottom: 20px;
}

.flex-control-nav {
  margin-top: 20px !important;
}

.woocommerce div.product div.images .flex-control-thumbs li {
  margin-right: 5px;
}

.sku_wrapper {
  display: none;
}

.if-overlay .image_frame:hover .image_wrapper img,
.if-overlay .image_frame.hover .image_wrapper img {
  transform: scale(1);
}

.image_links {
  display: none;
}

.woocommerce div.product div.images .flex-control-thumbs li {
  width: calc(25% - 5px);
}

.woocommerce ul.products li.product {
  background-color: #fff;
}

@media all and (max-width: 500px) {
  .shop-filters {
    display: none;
  }
}

.products_wrapper .woocommerce ul.products li.product .desc {
  padding-bottom: 10px;
}

.products_wrapper .product p.wc-gzd-additional-info {
  padding-left: 20px;
  margin-bottom: 0;
}

.products_wrapper .product p.wc-gzd-additional-info {
  margin-top: 0;
  padding-left: 20px;
}

.products_wrapper .shipping-costs-info {
  margin-bottom: 10px !important;
}

.alert_success {
  background: #406f91 !important;
}

.alert_success a, .alert_success a:hover {
  color: #fff !important;
}

.products_wrapper .tax-info,
.products_wrapper .shipping-costs-info {
  display: none !important;
}

.single-product .product_meta {
  display: none !important;
}

@media all and (min-width: 990px) {
  #Footer .footer_copy .copyright {
    max-width: 90%;
  }
}

label[for="billing_address_2"],
input#billing_address_2 {
  display: none !important;
}

.woocommerce-product-details__short-description ul li {
  list-style-type: disc;
  margin-left: 20px;
}

.countdown_timer {
  background-color: #fff !important;
  border: 1px solid #406f91 !important;
  color: #406f91 !important;
}

.countdown_timer_text {
  color: #406f91 !important;
  margin-bottom: 0.5em !important;
  font-size: 1em !important;
}

.cart_item dt.variation-Linkedwith {
	display: none !important;
}

.ppcp-dcc-order-button {
  width: 100% !important;
  margin-top: 20px !important;
}

#place_order {
  width: 100% !important;
}

.woocommerce form.cart,
.woocommerce-variation-add-to-cart {
  display: block;
}

.woocommerce form.cart #wc-stripe-payment-request-button-separator {
  width: 100%;
}

.woocommerce .product div.entry-summary .cart .button {
  width: 100%;
}

#header_cart {
  color: #fff !important;
}

.image_links {
  display: none !important;
}

.mfn-woo-product-title {
  padding-left: 10px;
  padding-right: 10px;
}